rematch - Bug #594

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Khong preview anh publish

12/04/2024 08:28 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Click xem anh publish

0 Két qua hién tai:
2. Khéng hién thj popup preview anh

0 Két qua mong mudn:
2. Hién thj popup preview anh

History

#1 - 12/04/2024 08:28 AM - Nguyén Tra
- File 7.mp4 added

#2 - 12/05/2024 11:04 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/06/2024 03:38 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 12/06/2024 03:38 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/06/2024 04:11 AM - Nguyén Tra

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

7.mp4

01/20/2026

78.9 KB 12/04/2024

Nguyén Tra
